[ Identification | Description | Input parameters | Links ]

# The `External_component_test` Instrument

Inserts external component in Union system with exit volumes and number_of_activations

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    Demonstration of the use of "number_of_activations" and exit volumes to
    include a regular McStas component in an ensemble of Union components.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `External_component_test.instr`.

[ Identification | Description | Input parameters | Links ]